clear
clc
close all

tspan = [0 4000.]; % Range for the independent variable time
y0 = [0]; % Initial values for the dependent variable X
[t,y]=ode45(@ODEfun,tspan,y0);
z=size(y);
for i=1:z(1,1)
    % Calculating values of temperature from the following expression
    T(i) = 515 + 90.1 * y(i);
end
plot(t,T)
xlabel('t(s)')
ylabel('T(^{o}R)')
title('Temperature-time curve')